﻿/* SET BACKGROUND COLOR ON EACH TEST */
.wp            { background: #fff url(/media/images/webplus/se/bg-webplus-header.jpg) repeat-x;}  
.dp            { background: #fff url(/media/images/drawplus/se/bg-drawplus-header.jpg) repeat-x;}  
.pp            { background: #fff url(/media/images/pageplus/se/bg-pageplus-header.jpg) repeat-x;}  
.php           { background: #fff url(/media/images/photoplus/se/bg-photoplus-header.jpg) repeat-x;}
.mp            { background: #fff url(/media/images/movieplus/se/bg-movieplus-header.jpg) repeat-x;}  
.pap            { background: #fff url(/media/images/panoramaplus/bg-panoramaplus-header.jpg) repeat-x;}
.se .page-bg       { background:none; } 

.wp .se-tag-line {
    color: #333;
}

/* FONTS */
.se-product-name,
.se-tag-line,
.se-button-container,
.product-content {
    font-family: "Open Sans"; 
    font-weight: 400; 
}

blockquote {
    font-family: "Open Sans Italic"; 
    font-weight: 400;
}

.product-content h3,
cite {
    font-family: "Open Sans Bold"; 
    font-weight: 400;
}

/* HERO */
.se-free-banner {
    position: absolute;
    top: 0;
    left: 0;
}

.se-product-name {
    margin: 0;
    padding: 25px 0 0;
    color: #fff;
    font-size: 6.6em; 
    line-height: 1.2;
    text-align: center;
    letter-spacing: -1px;
}

.se-product-name span {
    font-size: 0.5em;
}

.se-tag-line {
    margin: 0 0 20px;
    color: #fff;
    font-size: 3.2em; 
    text-align: center;
}

span.free-trial { font-size: 0.7em; }



/* BUTTONS */
.se-button-container { 
    width: 300px;
    margin: 50px auto 0;
    overflow: hidden;
    font-size: 3.2em;
}

.se-button-container a { 
    padding: 15px 20px 15px;
    display:block;
    background: #D9375A url(/media/images/global/se/icon-arrow-large.png) no-repeat 254px 19px; 
    background-size: 40px;
    color: #fff;
    -webkit-transition:background 0.3s linear; 
    -moz-transition:background 0.3s linear; 
    transition:background 0.3s linear;
}

.se-button-container a:hover {
    background-color: #AE2C48;
}


.se-button-container a span {
    text-transform: uppercase; 
    text-decoration: underline; 
    font-weight: 700;
}

.movieplus-button a {
    background: #71ce49 url(/media/images/global/se/icon-arrow-large.png) no-repeat bottom right !important; 
}

.movieplus-button a:hover {
    background-color: #63b93e;
}

/* FEATURES */
.product-content p {
font-size: 1.3em; }

.product-content h3 {
background: url(/media/images/global/se/bg-heading.jpg) no-repeat bottom; font-size: 3em; color:#333; text-align: center; padding: 15px 0 25px; margin: 66px 0 25px; letter-spacing: -1px; }

.product-feature {
margin-bottom: 40px; }

.product-feature img{
width: 100%; }

.product-feature h4 {
font-size: 1.7em; color: #222; margin: 10px 0 3px; font-family: Arial; }

.product-feature h4 {
font-size: 1.7em; color: #222; margin: 10px 0 3px; }

.feature-image {
border: 1px solid #eee; position:relative; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }

.feature-image:hover {
border: 1px solid #ccc; }

.launch-video {
display: block; position: absolute; bottom: 0; left: -1px; background: rgb(155, 155, 155); background: rgba(0, 0, 0, 0.4) url(/media/images/global/se/video.png) right no-repeat; padding: 8px 35px 8px 12px; font-size: 1.3em; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }

a .launch-video {
color:#eee; }

a:hover .launch-video {
color:#fff; background-color: rgba(0, 0, 0, 0.7); }

a .play-button {
display: block; position: absolute; left: 98px; top: -50px; -webkit-transition: .3s opacity ease-out; -moz-transition: .3s opacity ease-out; transition: .3s opacity ease-out; background-image: url(/media/images/global/play-icons.png); background-position: 0 0; width: 105px; height: 105px; }

.video-link  { color: #5D5F5D;  }

.video-text { display: block; position: absolute; bottom: -43px; left: 72px; font-size: 1.6em; }

.video-container { position: relative; margin: 20px auto 0px; width: 300px; height: 60px; }

.video-container:hover { opacity: 0.9; }



/* PRESS */
.press-review { 
text-align: center; margin-bottom: 40px; background: #f4f4f4; padding: 30px; clear: left; }

blockquote {
font-size: 2.3em; line-height: 1.5; color: #454242; }

cite {
display: block; font-size: 1.6em; color: #999; font-style: normal; margin-top: 10px; }





/* MORE REASONS */
.more-reasons {
font-size: 1.4em; list-style-type: disc; margin: 0 0 70px 20px; padding: 0 30px; }

.more-reasons li {
padding: 3px 0; line-height: 1.5; }

.system-specs {
clear: left; padding: 20px 0; text-align:center; }





/* FOR INTERNATIONAL PAGES */
/* As the international pages are defaulted to single column we need to make the background white instead of grey*/

.page-bg, body  { background: #fff; color: #5d5f5d; width: 100%; }




/* PHOTOPLUS UPGRADE PAGE */
.upgrade-content h3 {
    font-size: 3.5em; 
    color: #5D5F5D; 
    text-align: left; 
    margin-top: 45px; 
    text-align: center;
}

.upgrade-content h4 {
    font-size: 2em; 
    color: #5D5F5D; 
    text-align: left; 
    margin: 10px 0;
    margin-bottom: 45px;
    text-align: center;
}

.feature-table  { width: 100%; }

.feature-table th { text-align: center; font-size: 1.2em; } 

.feature-table tr { border-bottom: 2px solid #C6C6C6;  }

.feature-table th, td { padding-top: 15px; padding-bottom: 15px;}

.feature-table tr:nth-child(2n+3) { background: #ddd; }

.feature-point { width: 65%; text-align: left !important; padding-left: 10px; }

.tick { background:url('/media/images/upgrade/tick.png') center center no-repeat; }

.tick-green { background:url('/media/images/upgrade/tick-green.png') center center no-repeat; }

.button-container { 
    width: 200px;
    overflow: hidden;
    font-size: 2.2em;
}

.button-container a { 
    padding: 25px 8px 10px 8px;
    margin: 20px 0 0;
    display:block;
    background: #71ce49 url(/media/images/global/se/icon-arrow-large.png) no-repeat 165px 25px; 
    background-size: 30px 30px;
    color: #fff;s
    -webkit-transition:background 0.3s linear; 
    -moz-transition:background 0.3s linear; 
    transition:background 0.3s linear;
}

.grey a { 
    background: #A1A1A1 url(/media/images/global/se/icon-arrow-large.png) no-repeat 165px 25px; 
    background-size: 30px 30px;
 }

.button-wrapper { float: right; margin-top: 40px; margin-left: 20px; margin-bottom: 20px; }

.button-wrapper h2 { text-align: center; margin: 0; }

.more-info { color: #5D5F5D; text-decoration: underline; margin-top: 20px; text-align: center; font-size: 1.6em; }

/*Fix margin being out on the header image */

.product-hero img { margin-bottom: -2px; padding-top: 1px; }

.wrap-p { margin: 10px 0 70px; }

/* Free Download Page - Test*/
/* www.serif.com/desktop-publishing-software/download/ */

.download-header {
    text-align: center;
    margin: 40px 0 10px;
}

.download-info {
    margin-top: 30px;
}

.download-info .se-button-container {
    margin: 15px 0 0 0;
    font-size: 1.1em;
    width: 220px;
}

.download-info .se-button-container a {
    padding: 15px 10px 10px;
    display:block;
    background: #D9375A url(/media/images/global/se/icon-arrow-large.png) no-repeat 183px 16px; 
    background-size: 35px;
    color: #fff;
    -webkit-transition:background 0.3s linear; 
    -moz-transition:background 0.3s linear; 
    transition:background 0.3s linear;
}

.download-header h1 {
    font-size: 2.3em;
}

.download-header span {
    display: block;
    margin-top: 20px;
}

/* PagePlus Ad */

.ppx8-advert {
    font-size: 0.9rem;
    width: 95%;
    min-height: 429px;
}

.ppx8-advert h3 {
    background: #fe8f0c;
    padding: 10px 20px;
    color: white;
    font-size: 22px;
}

.ppx8-advert p {
    padding: 20px;
    width: 90%;
}

.ppx8-advert span {
    padding: 20px;
}

.ppx8-advert img {
    padding-right: 20px;
}

.ppx8-advert, .communityplus-advert {
    font-size: 0.9rem;
}

/* PhotoPlus Ad */

.phpx7-advert {
    font-size: 0.9rem;
    width: 95%;
    min-height: 429px;
}

.phpx7-advert h3 {
    background: #8263A9;
    padding: 10px 20px;
    color: white;
    font-size: 22px;
}

.phpx7-advert p {
    padding: 20px;
    width: 90%;
}

.phpx7-advert span {
    padding: 20px;
}

.phpx7-advert img {
    padding-right: 20px;
}

.phpx7-advert, .communityplus-advert {
    font-size: 0.9rem;
}


.communityplus-advert {
    width: 95%;
        min-height: 429px;
}

.communityplus-advert h3 {
    background: #0085EE;
    padding: 10px 20px;
    color: white;
    font-size: 22px;
}

.communityplus-advert p {
    padding: 20px;
    width: 90%;
}

.communityplus-advert span {
    padding: 20px;
}

.communityplus-advert img {
    padding: 20px;
}

/* 14-day trial test */
/* /free-graphic-design-software-trial/ */

.trial-page-button {
    font-size: 2.4em;
    width: 260px;
    margin: 25px auto 0;
}

.trial-page-button a {
    padding: 15px 10px 10px;
    background: #D9375A  url(/media/images/global/se/icon-arrow-large.png) no-repeat 220px 14px;
    background-size: 35px;
}

.se-trial-blurb {
    text-align: center;
    padding: 50px 0 0;
}

.se-trial-blurb p:first-of-type {
    font-family: 'Open Sans';
    font-size: 2.1em; 
    color:#333; 
    text-align: center; 
    padding: 15px 0 25px; 
}

.se-trial-blurb p {
    font-size: 1.8em;
    font-family: 'Open Sans';
}

span { font-weight: bold; }

h3.trial-review-header {
background: url(/media/images/global/se/bg-heading.jpg) no-repeat bottom; font-size: 3em; color:#333; text-align: center; padding: 15px 0 25px; margin: 0 0 25px; letter-spacing: -1px; }

